/*桌上型*/
@media screen and (min-width:1024px)
{
	.slide
	{
		width:100%;
		height:100vh;
	}
	
	.slide ul
	{
		height:100%;
		position:relative;
	}
	
	.slide ul li
	{
		height:100%;
		width:100%;
		position:absolute;/*讓所有的li重疊在一起*/
	}
	
	.slide ul li div
	{
		height:100%;
		/*background-size:cover; 靜態*/
		background-size:110%; /*動態*/
		background-position:center center;
		animation:div 10s infinite alternate linear;
	}
	
	@keyframes div
	{
		/*0%{ background-size:100%;}如果CSS屬性跟0%的屬性相同,0%就可以省略輸入*/
		100%{ background-size:130%;}
	}
	
}


/*手機*/
@media screen and (max-width:1024px)
{
	.slide
	{
		width:100%;
		height:50vh;
	}
	
	.slide ul
	{
		height:100%;
		position:relative;
	}
	
	.slide ul li
	{
		height:100%;
		width:100%;
		position:absolute;/*讓所有的li重疊在一起*/
	}
	
	.slide ul li div
	{
		height:100%;
		/*background-size:cover; 靜態*/
		background-size: 120%; /*動態*/
		background-position:center center;
		animation:div 10s infinite alternate linear;
	}
	
	@keyframes div
	{
		/*0%{ background-size:100%;}如果CSS屬性跟0%的屬性相同,0%就可以省略輸入*/
		100%{ background-size:140%;}
	}
	
}

.slide ul li:nth-child(1) div
	{
		background-image: url(../images/bg/bg01.jpg);
	}
	
	.slide ul li:nth-child(2) div
	{
		background-image: url(../images/bg/bg02.jpg);
	}
	
	.slide ul li:nth-child(3) div
	{
		background-image: url(../images/bg/bg03.jpg);
	}
	
	.slide ul li:nth-child(4) div
	{
		background-image: url(../images/bg/bg04.jpg);
	}
	.slide ul li:nth-child(5) div
	{
		background-image: url(../images/bg/bg05.jpg);
	}
	.slide ul li:nth-child(6) div
	{
		background-image: url(../images/bg/bg06.jpg);
	}
